a:link
{
	color: #000000;
	/*font: 12px Arial, Helvetica, sans-serif;*/
	/*text-decoration: underline;*/
}
a:visited
{
	color: #000000;
	/*font: 12px Arial, Helvetica, sans-serif;*/
	/*text-decoration: underline;*/
}
a:hover
{
	color: #404BA9;
	/*font: 12px Arial, Helvetica, sans-serif;*/
	/*text-decoration: underline;*/
}
a:active
{
	color: #000000;
	/*font: 12px Arial, Helvetica, sans-serif;*/
	/*text-decoration: underline;*/
}

body
{
	/* background: #DECAB6; */
	background: #8cd0f4; 
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px 0px;
}

body.HomePage
{
	background: #8cd0f4;
	color: #000000;
	font: 12px Arial, Helvetica, sans-serif;
	margin: 0px 0px;
}

.Caption
{
	color: #000000;
	font: 12px Arial, Helvetica, sans-serif;
}

.CaptionBold
{
	color: #000000;
	font: 12px Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.ControlFont
{
    font-family: Arial,Helvetica,sans-serif;
    font-size: 8pt;
}

.ErrorMessage
{
   color: #B70029;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold; 
}

.ErrorMessage a:link
{
	color: #B70029;
	font-weight: bold;
}

.ErrorMessage a:hover
{
	font-weight: bold;
	color: #FAE985;
	/*
	color: black;
	background-color: #FAE985;
	*/
}

.ErrorMessageItem
{
   color: #B70029;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

.ErrorMessageItem a:link
{
	color: #B70029;
}

.ErrorMessageItem a:hover
{
	color: #FAE985;
	/* background-color: #FAE985; */
	
	/* 
	font-size: 12px;
	font-weight: bold;
	*/
}

.ValidationSummary
{
	border: 2px solid red;
	color: red;
	margin: 5px 0px;
	padding: 15px;
	width:  960px;
	text-align: left;
	background: url(../images/error.jpg) no-repeat 5px 50%;
}

.ValidationSummary ul 
{
	margin: 0;
	padding: 0;
	margin-left: 80px;
	list-style: square;
	text-align: left;
}

.Normal
{
	color: #000000;
	font: 12px Arial, Helvetica, sans-serif;
}

.NormalWhite
{
	color: #FFFFFF;
	font: 12px Arial, Helvetica, sans-serif;
}

.NormalRight
{
	color: #000000;
	font: 12px Arial, Helvetica, sans-serif;
	text-align: right;
}

.NormalCenter
{
	color: #000000;
	font: 12px Arial, Helvetica, sans-serif;
	text-align:center;
}

.NormalTop
{
	color: #000000;
	font: 12px Arial, Helvetica, sans-serif;
	vertical-align:top;
}

.MenuDisabled
{
	color:Gray;
	font: 12px Arial, Helvetica, sans-serif;
}

.MenuNormal
{
	color:Black;
	font: 12px Arial, Helvetica, sans-serif;
    text-align:Left;
    clear:both;
    float:left;
    width:50px;
}

.BasicTab
{
	color: #000000;
	font: 15px Arial, Helvetica, sans-serif;
}

.BasicMapTab
{
	color: #000000;
	font: 15px Arial, Helvetica, sans-serif;
	height: 450px;
}

.BasicDisabledTab
{
	color:Gray;
	font: 15px Arial, Helvetica, sans-serif;
}

.MaxNote
{
	color: #666666;
	font: 10px Arial, Helvetica, sans-serif;
}

.Right
{
	color: #000000;
	font: 12px Arial,Helvetica, sans-serif;
	text-align: right;
}

.ExternalPageHeader
{
	color: #283079;
	font: 20px Arial,Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
}

.HighlightedGridItem
{
	background: #01abeb; /*FAE985*/
	border-collapse: collapse;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.GridHeader
{
	background: #07abeb;
	border: 1px #666666 solid;
	border-collapse: collapse;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
/*	font-weight: bold; */
	border-right-style: solid;
	border-right-color: Gray;
	border-right-width: 1;
	border-bottom-style: solid;
	border-bottom-color: Gray;
	border-bottom-width: 1;
}

.GridHeaderFormatted
{
	background: #07abeb;
	border: 1px #666666 solid;
	border-collapse: collapse;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-right-style: solid;
	border-right-color: Gray;
	border-right-width: 1;
	border-bottom-style: solid;
	border-bottom-color: Gray;
	border-bottom-width: 1;
	text-transform: uppercase;
}

.GridItem
{
	background: #e4f3fd; /*FFFFCC*/
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
    font-weight: normal;
	border-right-style: solid;
	border-right-color: Gray;
	border-right-width: 1;
	padding-left: 3;
}

.GridItemFormatted
{
	background: #e4f3fd; /*FFFFCC*/
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
    font-weight: normal;
	border-right-style: solid;
	border-right-color: Gray;
	border-right-width: 1;
	padding-left: 3;
	text-transform: uppercase;
}

.GridAltItem
{
	background: #DFDFDF;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
    font-weight: normal;
	border-right-style: solid;
	border-right-color: Gray;
	border-right-width: 1;
	padding-left: 3;
}

.GridAltItemFormatted
{
	background: #DFDFDF;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
    font-weight: normal;
	border-right-style: solid;
	border-right-color: Gray;
	border-right-width: 1;
	padding-left: 3;
	text-transform: uppercase;
}

.WhiteGridItem
{
	background: #FFFFFF;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.GridPager
{
	background: #01abeb; /*#FAE985*/
	border: 1px #666666 solid;
	border-collapse: collapse;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.WhiteTextBoxLeft
{
	border-right: darkgray 1px solid;
	border-top: darkgray 1px solid;
	font-size: 12px;
	background: #ffffff;
	border-left: darkgray 1px solid;
	color: #000000;
	border-bottom: darkgray 1px solid;
	font-family: Arial, Helvetica, sans-serif;
	
	text-align: left;
}

.WhiteTextBoxRight
{
	
	border-right: darkgray 1px solid;
	border-top: darkgray 1px solid;
	border-left: darkgray 1px solid;
	border-bottom: darkgray 1px solid;
	font-size: 12px;
	background: #ffffff;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;

	text-align: right;
}

.WhiteDataList
{
	border-right: silver double;
	border-top: silver double;
	padding-left: 2px;
	font-size: 12px;
	background: #ffffff;
	margin-left: 2px;
	border-left: silver double;
	color: #000000;
	border-bottom: silver double;
	font-family: Arial, Helvetica, sans-serif;
}

.WhiteDataListFormatted
{
	border-right: silver double;
	border-top: silver double;
	padding-left: 2px;
	font-size: 12px;
	background: #ffffff;
	margin-left: 2px;
	border-left: silver double;
	color: #000000;
	border-bottom: silver double;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}

/* Start WebDataGrid classes */

.wdgFrame
{
    border:1px solid gray;
}

.wdgHeader
{
	background: #07abeb;
	border: 1px #666666 solid;
	border-collapse: collapse;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	border-right-style: solid;
	border-right-color: Gray;
	border-right-width: 1;
	border-bottom-style: solid;
	border-bottom-color: Gray;
	border-bottom-width: 1;
	height:20px;
}

.wdgRowSelector
{
    background: #07abeb;
    border: 1px solid #666666;
    border-color: Gray;
    width:30px;
    /*background-image:url('../Images/tab-ex.GIF');*/
}

.wdgSelRow
{    
    font-weight:bold;
    color:Gray;
    /*background-image:url('../Images/tab-ex.GIF'); */
}

tbody.wdgItem > tr > td
{
	
	background: #e4f3fd;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
    font-weight: normal;
	border-right-style: solid;
	border-right-color: Gray;
	border-right-width: 1;
	border-bottom-color: Gray;
	border-bottom-width: 1;
	padding-left: 3;
	height:20px;
}

tbody > tr.wdgAltItem > td
{
	background: #DFDFDF;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
    font-weight: normal;
	border-right-style: solid;
	border-right-color: Gray;
	border-right-width: 1;
	padding-left: 3;
	height:20px;
}

/* End WebDataGrid classes */


.NewsHeader
{
	color: #cc3333;
	font: bold 14px Arial, Helvetica, sans-serif;
}

.NewsBody
{
	color: #000000;
	font: 12px Arial, Helvetica, sans-serif;
}

.NewsHeadline
{
	color: #283079;
	font: bold 12px Arial, Helvetica, sans-serif;
}
.NewsDate
{
	color: #dd0000;
	font: 11px Arial, Helvetica, sans-serif;
}

.QuickLink
{
	font: 11px Arial, Helvetica, sans-serif;
	padding: 4px;
	line-height: 16px
}

.AddLink
{
	font: 12px Arial, Helvetica, sans-serif;
	padding: 4px;
	line-height: 16px
}

.SubTab
{
	background: #8ed0f4;
	color: #01abeb;
	font-size: 12px;
	padding: 0px;
}

.SubTab a:link
{
	color: #01abeb;
}
.SubTab a:visited
{
	color: #01abeb;
}
.SubTab a:hover
{
	color: #FFE44C;
}
.SubTab a:active
{
	color: #01abeb;
}

.SubTabRed
{
	background-color: #8cd0f4;
	color: #FFE44C;
	font-size: 12px;
	font-weight: bold;
	padding: 0px;
}

.Tab
{
	background-color: #B5B4B4;
	font-size: 12px;
	padding: 4px;
}

.Tab a:link
{
	color: #000000;
}
.Tab a:visited
{
	color: #000000;
}
.Tab a:hover
{
	color: #FFFFFF;
}
.Tab a:active
{
	color: #000000;
}

.TabBlue
{
	background-color: #404BA9;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	padding: 4px;
}

.TabBlue a:link
{
	color: #FFFFFF;
}
.TabBlue a:visited
{
	color: #FFFFFF;
}
.TabBlue a:hover
{
	color: #FFE44C;
}
.TabBlue a:active
{
	color: #FFFFFF;
}

.TabGray
{
	background-color: #666666;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	padding: 4px;
}

.TabRed
{
	background-color: #8cd0f4;
	color: #FFE44C;
	font-size: 12px;
	font-weight: bold;
	padding: 4px;
}

.TabWhite
{
	color: #FFFFFF;
	font-size: 12px;
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
	padding: 4px;
}

.TabWhite a:link {color: #FFFFFF;}
.TabWhite a:visited {color: #FFFFFF;}
.TabWhite a:hover {color: #FFE44C;}
.TabWhite a:active{color: #FFFFFF;}

.TabGrey
{
	background-color: #666666;
	color: #FFFFFF;
	font-size: 12px;
	font-weight:normal;
	padding: 4px;
}

/* ASPnetMenu Styles: DO NOT CHANGE THESE!*/

.TopMenuGroup
{
  border:1px;
  border-style:outset;
  border-color:Gray;
  background-color:#e4e4e4;
}

.MenuGroup
{
  background-color:white;
  border:1px;
  border-style:solid;
  border-color:Gray;
  filter:progid:DXImageTransform.Microsoft.Shadow(color='dimgray', Direction=135, Strength=3); 
}

.MenuItem 
{
  color:black; 
  font-family:MS Sans Serif, Verdana; 
  font-size:10px; 
  padding:3px;
  padding-left:15px;
  padding-right:10px;
  cursor:pointer;
}

.MenuItemOver 
{
  color:black; 
  background-color:silver;
  color:black;
  font-family:MS Sans Serif, Verdana; 
  font-size:10px; 
  padding:3px;
  padding-left:15px;
  padding-right:10px;
  cursor:pointer;
}

.DisabledMenuItem
{
  color:#999999; 
  background-color:white; 
  font-family:MS Sans Serif, Verdana; 
  font-size:10px; 
  padding:3px;
  padding-left:15px;
  padding-right:10px;
  cursor:pointer;
}

.DisabledMenuItemOver 
{
  color:#999999; 
  background-color:silver; 
  font-family:MS Sans Serif, Verdana; 
  font-size:10px; 
  padding:3px;
  padding-left:15px;
  padding-right:10px;
  cursor:pointer;
}

.MenuBreak
{
  padding:0px; 
}

/* End ASPnetMenu types */

/* Business Rules */
.CategoryHeading { background : #404BA9; color : #FFFFFF; margin-top: 4px; margin-bottom: 4px; font-size: 12px; font-weight: normal;}
.CategoryHeading a:link { background : #404BA9; color : #FFFFFF; }
.CategoryHeading a:visited { background : #404BA9; color : #FFFFFF; }
.CategoryHeading a:hover { background : #404BA9; color : #FFE44C; }
.CategoryHeading a:active { background : #404BA9; color : #BACADE;  }

.SubcategoryHeading { background: #DECAB6; color: Black; font-size: 12px;}

/* Criteria Analysis */
.Criteria {background-color: #DFDFDF; color: #000000;	font-size: 12px; font-family: Arial, Helvetica, sans-serif; }

.TabInPage {background-color: #283079;color: #FFFFFF;font-size: 12px;padding: 0px;}
.TabInPage a:link {color: #FFFFFF;}
.TabInPage a:visited {color: #FFFFFF;}
.TabInPage a:hover {color: #FFE44C;}
.TabInPage a:active{color: #FFFFFF;}
.SelectedTabInPage {color: #FFE44C;font-size: 12px;font-weight: bold;padding: 0px;}

.SubTabInPage {background-color: #404BA9;color: #FFFFFF;font-size: 12px;padding: 0px;}
.SubTabInPage a:link {color: #FFFFFF;}
.SubTabInPage a:visited {color: #FFFFFF;}
.SubTabInPage a:hover {color: #FFE44C;}
.SubTabInPage a:active{color: #FFFFFF;}

.ThinSep {background: black; width: 1px; }
.ThickSep {background: black; width: 5px; }

/*a:link { color : #000000; text-decoration : underline; }
a:visited { color : #000000; text-decoration : underline; }
a:hover { color : #404BA9; text-decoration : underline; }
a:active { color : #000000; text-decoration : underline; }

b { font-weight : bold; }

body { background : #DECAB6; color : #000000; font : 12px Arial, Helvetica, sans-serif; margin : 0px 0px; }

h3 { font : bold 16px Arial, Helvetica, sans-serif; }

h4 { font : bold 12px Arial, Helvetica, sans-serif; }

input { color : #000000; font : 9pt "Courier New", Courier, mono; }

li { font : 12px Arial, Helvetica, sans-serif; }

ol { font : 12px Arial, Helvetica, sans-serif; }

p { font : 12px Arial, Helvetica, sans-serif; }

select { background : #FFFFFF; color : #000000; font : 9pt "Courier New", Courier, mono; }

td { font : 12px Arial, Helvetica, sans-serif; }

textarea { color : #000000; font : 9pt "Courier New", Courier, mono; }

th { background : #FAE985; color : #000000; font : bold 12px Arial, Helvetica, sans-serif; }

ul { font : 12px Arial, Helvetica, sans-serif; }

.background-color { background :  #DECAB6; }

.copyright { background : #283079; color : #BACADE; font : 9px Arial, Helvetica, sans-serif; }

.current-function { color : #FFE44C; font : bold 12px Arial, Helvetica, sans-serif; }

.datagrid2{ border : 1px #666666 solid; border-collapse : collapse; font-family : Arial, Helvetica, sans-serif; font-size : 12px; }

.data-row1 { background : #FFFFCC; color : #000000; font-family : Arial, Helvetica, sans-serif; font-size : 12px; }

.data-row2 { background : #DFDFDF; color : #000000; font-family : Arial, Helvetica, sans-serif; font-size : 12px; }

.data-details { background : White; color : #000000; font-family : Arial, Helvetica, sans-serif; font-size : 12px; }

.Menu { background : #D9D9D8; color : #000000; font : bold 11px Arial, Helvetica, sans-serif; }

.monospaced { color : #000000; font : 9pt "Courier New", Courier, mono; }

.optional-function { background : #B5B4B4; color : #000000; font : normal 12px Arial, Helvetica, sans-serif; }
.optional-function a:link { background : #B5B4B4; color : #000000; font : normal 12px Arial, Helvetica, sans-serif; }
.optional-function a:visited { background : #B5B4B4; color : #000000; font : normal 12px Arial, Helvetica, sans-serif; }
.optional-function a:hover { background : #B5B4B4; color : #FFFFFF; font : normal 12px Arial, Helvetica, sans-serif; }
.optional-function a:active { background : #B5B4B4; color : #FFFFCC; font : normal 12px Arial, Helvetica, sans-serif; }

.outline-color { background : #666666; }

.quicklink { font : 10px Arial, Helvetica, sans-serif; list-style : disc outside; }

.select-backup { background : #FFFFFF; color : #000000; font : 12px "Courier New", Courier, mono; }

.smalltext { font : 10px Arial, Helvetica, sans-serif; }

.sorted { background : #FFFFCC; color : #000000; font-weight : bold; }

.subnav { background : #B70029; color : #FFFFFF; font : bold 12px Arial, Helvetica, sans-serif; }
.subnav a:link { background : #B70029; color : #FFFFFF; font :  12px Arial, Helvetica, sans-serif; }
.subnav a:visited { background : #B70029; color : #FFFFFF; font :  12px Arial, Helvetica, sans-serif; }
.subnav a:hover { background : #B70029; color : #FFE44C; font :  12px Arial, Helvetica, sans-serif; }
.subnav a:active { background : #B70029; color : #FFE44C; font :  12px Arial, Helvetica, sans-serif; }

.subtitle-rev2 { background : #283079; color : #FFFFFF;  }
.subtitle-rev2 a:link { background : #283079; color : #FFFFFF; }
.subtitle-rev2 a:visited { background : #283079; color : #FFFFFF;  }
.subtitle-rev2 a:hover { background : #283079; color : #FFE44C;  }
.subtitle-rev2 a:active { background : #283079; color : #BACADE; }

.tablefoot { background-color : #FAE985; color : #000000; font-family : Arial, Helvetica, sans-serif; font-size : 12px; font-weight : bold; }

.welcome { background : #283079; color : #D2DBEE; font : 10px Arial, Helvetica, sans-serif; }

.tablehead-color { background : #FAE985; color : #000000; }*/
.CSCCalendar
{
   border-right: lightgrey ridge;
   border-top: lightgrey ridge;
   font-size: 8pt;
   filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=3, OffY=3, Color= 'gray' , Positive= 'true' ) progid:DXImageTransform.Microsoft.Alpha( Opacity=100, FinishOpacity=20, Style=1, StartX=96, FinishX=100, StartY=0, FinishY=0) progid:DXImageTransform.Microsoft.Alpha( Opacity=100, FinishOpacity=20, Style=1, StartX=0, FinishX=0, StartY=97, FinishY=100);
   border-left: lightgrey ridge;
   border-bottom: lightgrey ridge;
   font-family: Arial;
   background-color: white;
}

.CSCCalendar TABLE
{
   font-size: 8pt;
   font-family: Arial;
   background-color: white;
}

.CSCCalendarNoFilter
{
   border-right: lightgrey ridge;
   border-top: lightgrey ridge;
   font-size: 8pt;
   border-left: lightgrey ridge;
   border-bottom: lightgrey ridge;
   font-family: Arial;
   background-color: white;
   }
.CSCCalendarNoFilter TABLE
{
   font-size: 8pt;
   font-family: Arial;
   background-color: white;
}


.CSCWeekRowsTable
{
   border-right: black 1px solid;
   border-top: black 1px solid;
   font-size: 8pt;
   border-left: black 1px solid;
   border-bottom: black 1px solid;
   font-family: Arial;
   background-color: white;
}

.CSCDay
{
   cursor: pointer;  /* W3C approved hand. See http://www.xs4all.nl/~ppk/css2tests/index.html */
   cursor:pointer;
}

.CSCSelectedDay
{
   background-color: gold;
   cursor: pointer;
   cursor:pointer;
}
.CSCSelectedToday
{
   font-weight: bold;
   background-color: gold;
   cursor: pointer;
   cursor:pointer;
}
.CSCToday
{
   font-weight: bold;
   cursor: pointer;
   cursor:pointer;
}
.CSCSpecialDay
{
   cursor: pointer;
   cursor:pointer;
   background-color: lemonchiffon;
}

.CSCOtherMonthDays
{
   cursor: default;
   color: gray;
}

.CSCWeekNumberColumn
{
   border-right: blue 1px solid;
   background-color: lightblue;
}

.CSCDayHeader
{
   border-bottom: blue 1px solid;
}

.CSCDayHeader TR
{
   font-size: 7pt;
   background-color: lightblue;
}

.CSCDayHeaderCell
{
   font-size: 7pt;
}

.CSCHeaderTable
{
   font-size: 8pt;
   border-bottom: blue 1px solid;
   font-family: Arial;
}

.CSCHeaderRows
{
   font-size: 8pt;
   font-family: Arial;
   cursor: default;
}

.CSCHeaderRows TR
{
   background-color: inherit;
}

.CSCIncrementalButtons
{
   cursor: pointer;
   cursor:pointer;
   color: mediumblue;
}

.CSCIncrementalButtonsPressed
{
   cursor: pointer;
   cursor:pointer;
   color: darkblue;
}

.CSCJumpButtons
{
   color: mediumblue;
   cursor: pointer;
   cursor:pointer;
}

.CSCJumpButtonsPressed
{
   color: darkblue;
   cursor: pointer;
   cursor:pointer;
}

.CSCCloseButton
{
   cursor: default;
}

.CSCCloseButtonPressed
{
   cursor: default;
}
.CSCHelpButton
{
   cursor: default;
}

.CSCHelpButtonPressed
{
   cursor: default;
}

.CSCFooterTable
{
}

.CSCFooterTable TABLE
{
}

.CSCFooterButton
{
   border-right: lightgrey thin outset;
   border-top: lightgrey thin outset;
   border-left: lightgrey thin outset;
   color: black;
   border-bottom: lightgrey thin outset;
   background-color: lightblue;
   font-size: 8pt;
   font-family: Arial;
   cursor: pointer;
   cursor:pointer;
}

.CSCFooterButtonPressed
{
   border-right: lightgrey thin inset;
   border-top: lightgrey thin inset;
   border-left: lightgrey thin inset;
   border-bottom: lightgrey thin inset;
   background-color: lightblue;
   color: black;
   font-size: 8pt;
   font-family: Arial;
   cursor: pointer;
   cursor:pointer;
}

.CSCFooterCurrentDate
{
}

.SD_Selectable1
{
   background-color: mistyrose;
   cursor: pointer;
   cursor:pointer;
}
.SD_SelectableOM1
{
   background-color: powderblue;
   cursor: pointer;
   cursor:pointer;
}
.SD_Selectable2
{
   background-color: palegoldenrod;
   cursor: pointer;
   cursor:pointer;
}
.SD_SelectableOM2
{
   background-color: gainsboro;
   cursor: pointer;
   cursor:pointer;
}
.SD_Unselectable1
{
   color: gray;
   background-color: mistyrose;
}
.SD_UnselectableOM1
{
   color: gray;
   background-color: powderblue;
}
.SD_Unselectable2
{
   color: gray;
   background-color: palegoldenrod;
}
.SD_UnselectableOM2
{
   color: gray;
   background-color: gainsboro;
}

.DTBToggleCalendar
{
}

.DTBToggleCalendarPressed
{
}

.DTBHelpButton
{
}

.DTBHelpButtonPressed
{
}

.MYPMonthYearPicker
{
   border-right: gray 1px solid;
   border-top: gray 1px solid;
   font-size: 8pt;
   border-left: gray 1px solid;
   border-bottom: gray 1px solid;
   font-family: Arial;
   background-color: white;
}

.MYPMonthYearPicker TABLE
{
   font-size: 8pt;
   font-family: Arial;
   background-color: white;
}

.MYPMonthTable
{
}

.MYPYearTable
{
}

.MYPMonthCell
{
   cursor: pointer;
   cursor:pointer;
}

.MYPSelectedMonthCell
{
   background-color: gold;
   cursor: pointer;
   cursor:pointer;
}


.MYPYearCell
{
   cursor: pointer;
   cursor:pointer;
}
.MYPSelectedYearCell
{
   cursor: pointer;
   cursor:pointer;
   background-color: gold;
}

.MYPOutOfRangeCell
{
   color: gray;
}

.MYPMoveYearsButtons
{
}

.MYPMoveYearsButtonsPressed
{
}

.MYPTogglePicker
{
}

.MYPTogglePickerPressed
{
}


.PDPContextMenu
{
   border-right: lightgrey 1px solid;
   border-top: lightgrey 1px solid;
   font-size: 8pt;
   border-left: lightgrey 1px solid;
   border-bottom: lightgrey 1px solid;
   font-family: Arial;
   background-color: white;
}

.PDPContextMenu TABLE
{
   font-size: 8pt;
   font-family: Arial;
   background-color: white;
}

.Normal10
{
	color: #000000;
	font: 10px Arial, Helvetica, sans-serif;
}

.Normal16
{
	color: #000000;
	font: 16px Arial, Helvetica, sans-serif;
}

.CiaLabel
{
	color: #000000;
	font: 10px Arial, Helvetica, sans-serif;
}

div#xydiv
{
	position: absolute;
	top: 145px;
	left: 400px;
	background-color: #8cd0f4;
	text-align: center;
	border-width: 2px;
	border-color: Black;
} 

/* Begin WMIS Smart Tag classes */
.wmisSmartTagWup, .wmisSmartTagErp
{
    padding-right : 19px;
    background-image: url('../Images/WmisSmart.gif');
    background-repeat: no-repeat;
    background-position: right; 
}

.wmisSmartTagWup_Over, .wmisSmartTagErp_Over
{
    padding-right : 19px;
	background-image: url('../Images/WmisSmart_Over.gif');
	background-repeat: no-repeat;
    background-position: right; 
    cursor : hand;    
}

.wmisSmartTag_Menu
{
    font : 10pt Tahoma;
    position : absolute;
    width : 200px;
    display : none;
    z-index : 1;
    
    background-color : white;
    border-top : 1px solid #aaa;
    border-left : 1px solid #aaa;
    border-right : 1px solid #777;
    border-bottom : 1px solid #777;
    padding : 5px;
    padding-left : 0px;
    
}

.wmisSmartTag_Menu a
{
    display : block;
    padding: 5px;
    padding-top: 2px;
    padding-bottom: 4px;
    padding-left: 7px;
    color : #333;
    text-decoration : none;

}
.wmisSmartTag_Menu a:hover
{
    border-left : 2px solid black;
    padding-left: 5px;
    background-color : #FFFFaa;
    color : #333;
}
/* End WMIS Smart Tag classes */

/* Session Timer classes */

      
  #divSessionTimer, #ifSessionTimer
  {
    position: absolute;
    top: 0px;
    left: 30px;
    display: none;
    width: 350px;
    height: 150px;
  }
  
  #divSessionTimer
  {
    background-color: #8cd0f4;
    border: 3px outset;
    z-index: 101;
  }
  
  #ifSessionTimer
  {
	z-index: 100;
  }
  
  #divSessionContent, #divSessionTitle
  {
    font-family   : Arial, Helvetica, sans-serif;
    font-size: 1em;
    font-weight: bold;
  }
  
  #divSessionTitle
  {
    background-color: blue;
    background-image: url("images/bluegrad.jpg");
    color: white;
  }
  
  #divSessionContent
  {
    color: black;
    width: 330px;
    margin: 5px 5px 10px 5px;
  }
  
  #divSessionButton
  {
    text-align: center;
    margin-bottom: 10px;
  }
  
  #divSessionButton .confirm
  {
	color: black; width: 70px;
  }
  

/* NullableBindingManager Text Limiter */
.nbmTextAreaWarning
{
	font-family : Sans-Serif ;
	font-size : 90%;
	color : #de3502;
	background-color : #fff;
	background-image : url(../Images/exclaim_org.gif);
	background-repeat : no-repeat;
	background-position : 5px 4px;
	border : 1px solid #f35725;
	padding : 4px;
	padding-left : 25px;
	margin-bottom : 4px;	
}
.modalBackground 
{
   background-color:Gray;
   filter:alpha(opacity=70);
   opacity:0.7;
}

.modalPopup {
	background-color:#ffffdd;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:250px;
}

/* XhtmlPageHeader classes */
		#pgHdr
		{
		    background : white;            
		}
		#pgHdr img
		{
		    border-width : 0px;
		}
		
		#pgHdrRight
		{
		    float : right;
		    font-size : 90%;
		    line-height : 1.8;
		    margin-right : 8px;
		    color : #404ba9;
		    height : 51px;
		    text-align : right;
		}
		
		#pgHdrRule
		{
		    background : white;
		    height : 28px;
            border-bottom : 1px solid black;            
		    margin-bottom : 22px;
            text-align : center;
            color : #283079;
            font-size : 2.0em;
            font-weight : bold;
		}
				
		#mainMenu
		{
		    width : 79px;
		    float: left;
		    background: #8cd0f4;
		}
		
		#helpMenu
		{
		    width : 77px;
		    float: right;
		    background: #8cd0f4;
		}
/* End XhtmlPageHeader classes */

/* WMIS Uses this class to display error messages in many modules */
.ErrorPanel{padding-right: 8px;padding-left: 8px;padding-bottom: 3px;padding-top: 3px;}